#include <fstream>
#include <sstream>
#include <string>

using namespace std;

int main()
{
	ifstream input("TINHTONG.inp");
	ofstream output("TINHTONG.out");

	string a;
	long long temp;
	getline(input, a);
	stringstream ss;
	long long total = 0;
	for (int i = 0; i < a.length(); i++)
	{
		if ((a[i] >= 48 && a[i] <= 57) || (int)a[i] == 32)
		{
			ss << a[i];
		}
	}
	while (!ss.eof())
	{
		ss >> temp;
		total == temp;
	}
	output << total;
	input.close();
	output.close();
	return 0;
}
